
define host {
	host_name		convert-87prospect
	alias			convert-87prospect.Princeton.EDU
	address			172.18.3.178
	hostgroups		OIT CWDM, Rover hosts
	use			Rover device
}


define host {
	host_name		convert-hpcrc1
	alias			convert-hpcrc1.Princeton.EDU
	address			172.18.1.231
	hostgroups		OIT CWDM, Rover hosts
	use			Rover device
}


define host {
	host_name		ct32-2561
	alias			ct32-2561.Princeton.EDU
	address			172.18.4.156
	hostgroups		OIT CWDM, Rover hosts
	use			Rover device
}


define host {
	host_name		ct32-2957
	alias			ct32-2957.Princeton.EDU
	address			172.18.4.155
	hostgroups		OIT CWDM, Rover hosts
	use			Rover device
}

